﻿.gvEvents
{
    width:500px;
}

.gvPagerStyle
{
    height:30px;
    vertical-align:bottom;
    font-size:0px;
}

.gvPagerStyle a
{
    text-decoration:none;
    color:#d2b574;
}

.gvPagerStyle span 
{
    font-weight:bold;
}

.gvPagerStyle td
{
    padding-left: 4px;      
    padding-right: 4px;
}

.eventitem 
{
    padding:0px 0px 10px 0px;   
}

.eventitem a
{
    text-decoration:none;
}

.eventitem a:hover
{
    
}

.event_date
{
 
}

.event_title
{
    font-weight:bold;   
}

.event_desc
{

}

.event_loc
{
    padding:5px 0px 0px 0px; 
}

.newsitem_hline
{
    font-size:16px;font-weight:bold;
}

.newsitem_desc
{
    color:#5b5b5b;
    font-size:14px;
}